@charset "UTF-8";
/* CSS Document */

/*======================================

1: body
2: #contents
3: header
4: aside nav bn
5: article
6: common
7: footer
8: #pagetop
9: .clearfix

=======================================*/

/* ---------------------------------------------------------
5:article
----------------------------------------------------------*/
article { position: relative;}
article .arrow {
	position: absolute;
	top: 360px;
	left: 365px;
	z-index: 2;
}
#icon {
	height: 177px;
}
#icon ul {
	list-style: none;
	padding: 30px 0 0;
}

#icon .on {
	position: absolute;
	display: none;
}
#icon li {
	float: left;
	cursor: pointer;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-left: 0px;
}
#icon li.cr {
	opacity: 0.7;
}
#icon ul li:nth-child(1) {
	padding: 5px 0 0 0;
	margin-left: 32px;
}
#icon ul li:nth-child(2) { margin-left: 51px;}
#icon ul li:nth-child(3) { margin-left: 31px;}
#icon ul li:nth-child(4) { margin-left: 42px;}
#icon ul li:nth-child(5) { margin-left: 38px;}

article .cate1,
article .cate2,
article .cate3,
article .cate4,
article .cate5 {
	padding-left: 24px;
	display: none;
}
article .cate1 {
	display: block;
}
article .block {
	float: left;
	margin: 0 40px 41px 0;
}
article .block:nth-child(3n) {
	margin-right: 0;
}
article .block a {
	display: block;
	width: 223px;
	height: 308px;
	background-color: #ececec;
}
article .block a:hover {
	text-decoration: none;
	color: #fff;
	background-color: #494c45;
}
article .block h3 {
	height: 73px;
	font-size: 16px;
	line-height: 1.3;
	color: inherit;
	background: none;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px 0 0 14px;
	margin: 0;
}
article .block p {
	font-size: 13px;
	padding-left: 14px;
	line-height: 1.5;
}
